/* css stylesheet for the main abacus page*/
#top {
	margin: 0px 0px 0px 0px;
	padding-left: 35px;
	border-bottom: 1px solid #996633;
	height: 100px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	height: 80px;
	}
html>body #top {
	height: 80px; /* ie5win fudge ends */
	}

#left {
	position: absolute;
	top: 100px;
	left: 0px;
	margin: 0px;
	padding: 10px;
    font: normal 8pt Helvetica, sans-serif;
	border: 0px; /* solid #ddd;*/
	width: 150px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 130px;
	}
html>body #left {
	width: 130px; /* ie5win fudge ends */
	}

#middle {
	padding: 10px;
	border: 0px;
	margin: 0px 150px 0px 150px;
/*    border-left: dotted 1px #996633;*/
	}

#right {
	position: absolute;
	top: 100px;
	right: 0px; /* Opera5.02 will show a space at right when there is no scroll bar */
    font: normal 8pt Helvetica, sans-serif;
	margin: 0px;
	padding: 10px;
	border: 0px;/* solid #ddd;*/
	width: 150px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 130px;
	}
html>body #right {
	width: 130px; /* ie5win fudge ends */
	}

h1
{
	margin-left: 0px;
 padding-left: 0px;

}

h2
{
	padding-top: 12px;
   
/*	background-image:  url(images/red-diamond.gif) no-repeat;*/
}

h3
{
    padding-bottom: 0px;
	margin-bottom: 0px;
}

h4
{
	font: bold 8pt Verdana, Helvetica, sans-serif;
    padding-bottom: 1px;
    margin-bottom: -10px;
	border-bottom: 1px dotted #336666;
}

body
{
	font-size: 10pt;
}

.note
{
	font-size: 8pt;
}

#signature
{
    padding-left: 150px;
}